.page {
  background-color: transparent;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  min-height: 50vh; }
  .page .row-container {
    margin-top: 70px;
    margin-left: auto; }
    @media (max-width: 920px) {
      .page .row-container {
        margin: 80px auto 3rem; } }
  .page .card {
    border-radius: 0px;
    border: none; }
    .page .card .card-body {
      padding: 3rem 7rem;
      position: relative; }
      @media (max-width: 600px) {
        .page .card .card-body {
          padding: 1.8rem 5rem; } }
      @media (max-width: 480px) {
        .page .card .card-body {
          padding: .5rem 2rem; } }
  .page .icon-fly {
    display: flex;
    align-items: center;
    justify-content: center;
    color: white;
    width: 90px;
    height: 90px;
    z-index: 1; }
    .page .icon-fly img {
      max-width: 60px;
      max-height: 60px; }
    @media (max-width: 600px) {
      .page .icon-fly {
        width: 50px;
        height: 50px; }
        .page .icon-fly img {
          max-width: 30px;
          max-height: 30px; } }
  @media (max-width: 480px) {
    .page .header-container h1 {
      font-size: 1.4rem; } }

/*# sourceMappingURL=page.css.map */

.page ul.nav-list {
    list-style: none;
    padding: 0;
    display: flex;
    flex-direction: column;
}

.page ul.nav-list li {
    display: flex;
}

.page ul.nav-list li:before {
content: '';
position: relative;
display: inline-block;
width: 1px;
left: -15px;
background-color: #ccc;
}

.page ul.nav-list li a, .page ul.nav-list li a:hover, .page ul.nav-list li a:visited {
color: black;
text-decoration: none;
padding-bottom: .75rem;
font-size: 1rem;
}